.zd-container {
    /* TODO: this hides zendesk chat. remove when it's disabled */
    display: none !important;
}

/* TODO: custom styles that may need to be moved to separate file */

.pre-interaction-data {
    padding-right: 8px;
}

/* END custom styles */

.tk-chat-button-container {
    position: fixed;
    z-index: 3;
    bottom: 16px;
    right: 16px;
}

.tk-chat-button-container.hidden {
    display: none;
}

.tk-chat-button {
    background: none;
    border: none;
    background-color: #e10600;
    color: #fff;
    height: 48px;
    width: 48px;
    border-radius: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    cursor: pointer;
}

.tk-chat-icon {
    fill: #fff;
    height: 20px;
    width: 20px;
}

.tk-chat-text {
    display: none;
}

.tk-talkative-notice {
    display: none;
}

@media screen and (min-width: 600px) {
    .tk-chat-button-container {
        bottom: 40px;
    }

    .tk-chat-button {
        padding: 0 16px;
        width: auto;
    }

    .tk-chat-text {
        display: block;
        margin-left: 8px;
        font-size: 20px;
    }

    .tk-talkative-notice {
        display: block;
        position: absolute;
        top: 0;
        opacity: 0;
        right: 0;
        padding: 4px;
        background-color: #e4e1dd;
        padding-top: 24px;
        z-index: 1;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        transition: top .2s, opacity .2s;
    }

    .tk-chat-button-container:hover .tk-talkative-notice {
        top: 50%;
        opacity: 1;
    }
}

.tk-notice-text {
    font-size: 7pt;
    color: #666;
}

.tk-link,
.tk-link:visited {
    color: #333;
}

#talkative-engage .talkative-box.hidden,
#talkative-engage .talkative-box.collapsed-box {
    display: none !important;
}

.tk-chat-button-container *,
.talkative-box,
.talkative-box button,
.talkative-box input,
.talkative-box select,
.talkative-box textarea
{
    font-family: 'Titillium Web', 'Titillium Regular', sans-serif !important;
}